Installation Instructions

From Hero of Allacrost

Jump to: navigation, search
(MinGW (from Linux): Only svn 1340+ can compile with mingw. Older allacrost versions need modifications.)
(Visual Studio (VS) 2005)
Line 60: Line 60:
This does not include the map editor, you have to install QT (kind of windows programming framework) for compiling that. Currently we're using QT 4.3.
This does not include the map editor, you have to install QT (kind of windows programming framework) for compiling that. Currently we're using QT 4.3.
 +
 +
For step by step instructions look here: http://www.allacrost.org/forum/viewtopic.php?f=7&t=1998
==== MinGW (from Linux) ====
==== MinGW (from Linux) ====

Revision as of 17:41, 10 June 2008

Personal tools